﻿@font-face {
	font-family: CenturyGothicW01Bold;
	src:url('/AcuCustom/Sitename/Fonts/CenturyGothicW01Bold.eot');
	src:url('/AcuCustom/Sitename/Fonts/CenturyGothicW01Bold.ttf');
	src:url('/AcuCustom/Sitename/Fonts/CenturyGothicW01Bold.woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: gothic;
	src:url('/AcuCustom/Sitename/Fonts/gothic.eot');
	src:url('/AcuCustom/Sitename/Fonts/gothic.ttf');
	src:url('/AcuCustom/Sitename/Fonts/gothic.woff');
	font-weight: normal;
	font-style: normal;
}

img {
display:block;
}

/*footer DS - add padding to comments and like buttons*/
img[class*="commentandratingstar"], .commentandratingtipsy, .ao-car-entryform, .ao-car-submit {
padding:3px 0;
}

#special-text-rhc, .aoc {
    overflow: visible;
}

/*search input*/
#ao-searchde-1587 .ao-searchde-srchbox label {display:none}

#ao-searchde-box-1587 {
    padding-left: 10px;
    padding-right: 40px;
    font-family:'gothic' !important;
}

#ao-searchde-1587 .ao-searchde-srchbox {
    margin-right: -30px;
}


#ao-searchde-btn-1587 {
    padding: 2px;
}

.N8 {
    line-height: 200%;
}

/*Footer text */
#footer-logo .aos-DS8-WYSEdit, #footer-links .aos-DS8-WYSEdit, #footer-logo .aos-DS7-WYSEdit, #footer-links .aos-DS7-WYSEdit {
color:white !important;
font-size:0.9em;
}

#footer-links .aos-DS8-WYSEdit A:link, #footer-links .aos-DS8-WYSEdit A:visited {
color:white !important;
font-size:0.9em;
}

/* Burger Menu */
#scwBurgerImage div[id*="aoc-Panel"] {left: 0;}
#scwUserImage div[id*="aoc-Panel"] {right: 0;}

/* Main Nav Dropdown Panels */
#scwNavDDHeader > .aos-de-sb > div::after{
   content:"";position:absolute;
   background:url(/AcuCustom/Sitename/Icon/Icons/scwBlackArrowDown.svg) no-repeat center 3px;
   width:27px;height:22px;background-size:16px;
}
#scwNavDDHeader > .aos-de-sb:hover > div::after{
   background:url(/AcuCustom/Sitename/Icon/Icons/scwGreyArrowDown.svg) no-repeat center 3px;
   background-size:16px;
}
#scwNavDDHeader div[id*="aoc-Panel"] {padding-top:3px;}
#scwNavDDHeader div[id*="aoc-Panel"] .aos-de-sb a {
   font-size: 14px;font-weight:600;float: left;width: 100%;text-transform:uppercase;
}

/* Filter Dropdown Panels */
#scwFilterDDHeader div[id*="aoc-Panel"] {right: 0;top: 33px;}
#scwFilterDDHeader {
   position:relative;overflow:visible;height:33px;
   padding-right:32px !important;padding-bottom:0 !important;
}
#scwFilterDDHeader > .aos-de-sb > div{padding-bottom:7px;}
#scwFilterDDHeader > .aos-de-sb > div::after{
   content:"";position:absolute;
   background:url(/AcuCustom/Sitename/Icon/Icons/scwWhiteArrowDown.svg) no-repeat center;
   width:27px;height:22px;background-size:15px;
}
#scwFilterDDHeader .aos-de-sb a {font-size: 14px;float: left;width: 100%;}

/* Header search Autocomplete */
LI.ui-menu-item {background-color: #FFF !important;}
LI.ui-state-focus:hover, LI.ui-state-focus:hover a {background-color: #D2D6D9 !important;}

@media screen and (max-width:800px){
   #footer-logo img {display:inline-block;}
}

.aos-PRL {
    padding: 0 20px 0 0;
}

.aos-PLL {
    padding: 0 0 0 20px;
}

.aos-W33Rc, .aos-W33Rc2 {
    width: 50%;
}

.ao-DS8-H4 {
background-color: #ffffff;
}

/*center campaigns*/
.ao-cpi img {
  margin:auto;
}


/* DATE POSITIONED OVER THE IMAGE */

#sector-listing .aos-ArticleMetaData,
#featured-image .aos-ArticleMetaData,
#featured-image2 .aos-ArticleMetaData,
#opinion-feature .aos-ArticleMetaData,
#special-feature .aos-ArticleMetaData,
#events-listing .aos-ArticleMetaData {
   margin-top: -29px;position: relative;
}

#special-text {padding-top:46px !important;position:relative;}
#special-text .aos-ArticleMetaData {position:absolute;left:0;top:0;} /*listing DE border*/
.aos-DS13-Border  {
     border:0;
}

/*black tab*/
.aos-DS13-H3 a {
    background-color:#000000;
    padding: 5px 7px;
    color:white !important;
}

.aos-DS13-HDivider {
margin:0 0 23px 0;
}

/* TWITTER */
#scwTwitterRHC .H213 {
    background-color: #82acd0;
    color: #fff;
    float: left;
    font-size: 16px;
    padding: 6px 8px;
}

#sector-rhc::before {
    border-top: 2px solid #000000;
    content: " ";
    display: block;
    position: relative;
    top: 31px;
}

#sector-rhc div .aos-MBM {
    margin: 10px 0;
}

.ao-autorelated {
    padding: 0;
    margin: 0;
}

.ao-DS13-TBB {
    border: 0;
}

.aos-PXS {
padding:0;
} /*listing DE border*/
.aos-DS14-Border {
     border:0;
}

/*blue date tab on listing DE*/
#special-feature .aos-NM, #special-text .aos-NM{
    font-size: .9em;
    background-color: #0f366e !important;
    padding: 5px 7px !important;
    color: white !important;
    font-family: 'CenturyGothicW01Bold', 'Helvetica' !important;
}

/*date tab on special feature*/
#special-feature .aos-DS14-N {
    position: relative;
    top: -22px;
}

#special-text .aos-DS14-N {
position: relative;
top: -21px;
left: -26px;
}

#special-feature .aos-MTXS, #special-text .aos-MTXS {
    margin: 10px 0 0 0px !important;
    padding: 0 16px 10px !important;
}

#special-text .aos-MTXS {
    margin: 30px 0 0 0 !important;
    padding: 0 16px 10px 26px !important;
}

#special-feature .aos-DS14-H2 {
    padding: 10px 16px 30px;
}

/*--headings--*/

#special-heading::after  {
border-top: 1px solid #000000;
content: " ";
z-index: -1;
display: block;
margin:-10px;
}


#special-heading div div {
    background-color: #ffffff !important;
    display: inline-block !important;
}
#special-heading a { padding: 5px 7px 2px; }
#special-heading a:hover { background-color:#000;color:#FFF; }

#special-heading .aos-de-sb {
    font-size: 1.0em !important;
}

#featured-image2  {position: relative;}
#featured-image2 .aos-de-alc > div {margin-bottom:0;}
#featured-image2 .aos-de-alc .aos-DS14-N {position: absolute; bottom: 4px;}
#featured-image2 .aos-de-alc .aos-NM {
    background-color: #00cd00 !important;
    color: white !important;
    font-family: "CenturyGothicW01Bold","Helvetica" !important;
    font-size: 0.9em;
    padding: 5px 7px !important;
}

#special-text H3 a{
    font-size: .9em;
    background-color: #0f366e !important;
    padding: 5px 7px !important;
    color: white !important;
    font-family: 'CenturyGothicW01Bold', 'Helvetica' !important;
    position: absolute;
    top: 0;
    left: 0;
}

#special-text .aos-DS14-H3 {
    margin:0;
} /*listing DE border*/
.aos-DS22-Border {
     border:0;
     background-color: #d2d6d9;
}

/*green date tab on listing DE*/
#sector-listing  .aos-NM {
    font-size: .9em;
    background-color: #00cd00 !important;
    padding: 5px 7px !important;
    color: white !important;
    font-family: 'CenturyGothicW01Bold', 'Helvetica' !important;
}

/*---Sector Listing---*/
#sector-listing .aos-DS22-Image { 
margin:0; 
}

#sector-listing .aos-DS22-N {
    position: relative;
    top: -23px;
    height:0;
}


#sector-listing .aos-DS22-H2 {
padding:10px 16px;
}


#sector-listing::before{
   border-top: 1px solid #000000;
   content: " ";
   display: block;
   margin-top: 10px
}
#sector-listing .aos-DS22-H3 {
   margin-top: -10px;
   padding-right:7px;
   float:left;
}

/*white heading on listing DE*/
#sector-listing .aos-DS22-H3 a {
    background-color: #ffffff !important;
    padding: 5px 7px 0 0 !important;
text-transform:uppercase;
}

/* MORE BUTTON */
#sector-listing .aos-de-alc+div {height: auto;position: inherit;top: auto;float:right;margin:0;}
#sector-listing .aos-de-alc+div a {color:#FFF;background-color:#000;padding:6px 8px;display:block;}
#sector-listing .aos-de-alc+div a:hover {background-color:#A3B2BA;}

/* Media Queries */
@media screen and (max-width:1024px){
   #sector-listing .aos-NM {top: -39px;}
} .aos-DS23-H3{
    background-color:#000000 !important;
    padding: 5px 7px;
    color:white !important;
    position: relative;
    display: table;
    margin: 0 0 23px 0;
}

h3.aos-DS23-H3::after {
    background:black;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 800px;
}


.aos-MBS  {
    border-bottom: none !important;
}

#auto-related h2 {margin:0;padding-top:0;font-size:1em;}
.ao-autorelated {margin-bottom: 15px !important;}
.ao-autorelated > div.aos-PRL{padding-right: 30px !important;}

#auto-related .aos-DS23-HDividerBB {border-bottom: 0 none;} .aos-SectionTitle {
    font-size: .9em;
    background-color: #00cd00 !important;
    padding: 5px 7px !important;
    color: white !important;
    font-family: 'CenturyGothicW01Bold', 'Helvetica' !important;
    margin-right: 2px;
}

/*black date tab on listing DE*/
.aos-ArticleDate {
    font-size: .9em;
    background-color: #000000 !important;
    padding: 5px 7px !important;
    color: white !important;
    font-family: 'CenturyGothicW01Bold', 'Helvetica' !important;
}

.aos-ArticleAuthor {font-family: 'CenturyGothicW01Bold', 'Helvetica' !important;}
.aos-DS24-WYSEdit {margin:0;}

/* Share Lines */
.ao-sbline-itemwrap > SPAN:nth-child(1) {padding:0 !important;}

/* Remove bottom margin between topics and shre icons */
.aos-DS24-Tags {margin-bottom:5px;}
.ao-sbcontent {padding:5px 5px 5px 0 !important;margin:0;}

/*intro text gothic font*/

.aos-NL {
    font-family: gothic, 'Helvetica', sans-serif;
}

/*===== METERING =======*/
#ao-MeteringAllow > div {padding:15px 20px 20px;color:#fff;background-color:#000;float:left; }
#ao-MeteringAllow .ao-DS24-CloseIcon {
   background-color:#000;height:20px;width:20px;background-size:20px;
}
#ao-MeteringAllow h3 {color:#00CD00 !important;background-color:transparent;font-size:21px;margin:0; }
#ao-MeteringAllow hr {border:0;border-top:1px solid#FFF;margin:15px 0; }
#ao-MeteringAllow a {
   font-family: "CenturyGothicW01Bold","Helvetica",sans-serif;
   font-size: 15px;padding:6px 12px;margin:10px 10px 0 0; float:left;
}
#ao-MeteringAllow a:first-of-type {color:#000;background-color:#D2D6D9;}
#ao-MeteringAllow a:nth-of-type(2) {color:#FFF;background-color:#00CD00;}
#ao-MeteringAllow a:hover {color:#FFF;background-color:#A3B2BA;}

#ao-MeteringDNAllow {margin:30px 0;background-color:#D2D6D9;padding-bottom:200px;}
#ao-MeteringDNAllow h2 {
   color:#FFF;background-color:#000;padding: 20px;
   text-align: left;line-height: 140%;margin: 0;
}
#ao-MeteringDNAllow hr {margin:0;padding:0;display:none;}
#ao-MeteringDNAllow a:first-of-type {
    color: #FFF;
    background-color: #00CD00;
    font-family: "CenturyGothicW01Bold","Helvetica",sans-serif;
    font-size: 21px;
    padding: 8px 15px;
    margin: 30px auto;
    display: inline-block;
}
#ao-MeteringDNAllow a:first-of-type:hover {color:#FFF;background-color:#A3B2BA;} 
#ao-MeteringDNAllow a:not(:first-of-type) {text-decoration:underline;}
#ao-MeteringDNAllow a:not(:first-of-type):hover {color:#FFF;}

/*======================*/

/* Media Queries */
@media screen and (max-width:1024px){
   #featured-listing .aos-NM {top: -39px;}
}